/* Large desktop & notebooks */

 @media (min-width: 980px) { 

 	/* sidebar */

	#sidebar {

		position: absolute;

 		width: 215px;

  	}



  	#sidebar ul{

  		margin-top:50px;

  		width: 215px;

  	}



  	/* body container */

  	#main-content {

		margin-top: 0px !important;

	}



	.fixed-top #main-content {

		margin-top: 20px;

	} 

}





/* dashboard date range button for all device size */



/* General styles for phones and tablets */

@media (max-width:979px) { 

	/* header bar */

	#header .navbar-inner li.dropdown i {

		display: inline-block;

		position: relative;

		top:1px;

		right:-2px;

	}



	#header.navbar {

		margin-bottom: 0px !important;

	}



	#header .navbar-search {

	  margin-left: 80px !important;

	}



	/* page title*/

	.page-title {

		margin: 4px 0px 7px 0px !important;

	}



	/* body */

	.fixed-top #main-content {

		margin-top: 0px;

	} 



	/* container */

	#container {

		margin-top: 0px !important;

	}



	.fixed-top #container {

		margin-top: 0px !important;

	}



	#sidebar .sidebar-toggler {

		display: none;

	}



	#sidebar.in {

		margin-top: 9px !important;



	}



	#sidebar ul {

		margin-top:0px !important;

		width:100%;

	}



	.top-nav .text {

		display: none;

	}



	/* sidebar menu */

	#sidebar .triangle {

		display: none;

	}



	#sidebar {		

		 -webkit-border-radius: 4px !important;

    		-moz-border-radius: 4px !important;

         		 border-radius: 4px !important;

	}



	#sidebar > ul > li:first-child > a{

		border-top:0px !important;

	}		

	#sidebar > ul > li:last-child > a {

		border-bottom:0px !important;

	}



	#sidebar > ul > li:first-child > a:hover, #sidebar > ul > li.active:first-child > a{

		 -webkit-border-radius: 4px 4px 0 0 !important;

    		-moz-border-radius: 4px 4px 0 0 !important;

         		 border-radius: 4px 4px 0 0 !important;

         border-top:0px !important;		 

	}		

	#sidebar > ul > li:last-child > a:hover, #sidebar > ul > li.active:last-child > a {

		 -webkit-border-radius: 0 0 4px 4px !important;

    		-moz-border-radius: 0 0 4px 4px !important;

         		 border-radius: 0 0 4px 4px !important;

         border-bottom:0px !important;		 

	}



	/* stat overview containers */

	.stats-overview-cont {

		margin: 0px;

	}

	.stats-overview { 

		margin: 0px;

		padding: 10px 10px 0px 10px;

 		margin-bottom: 20px;

	}	



	.stats-overview .details  .title {

		font-size: 13px;

	}



	/* cirlce stats */

	.circle-stat .details {

		margin-top: 0px !important;

	}

	.circle-stat .details .title {

		margin: 0px !important;

	}



	/* style switcher */

	#theme-change {

		top:55px;

		right:28px;

	}

}



@media (min-width: 768px) and (max-width: 1280px) {



	/***

	Form wizard

	***/

	.form-wizard .step .desc {

	  margin-top: 10px;

	  display: inline;

	}



	/***

	Pricing tables

	***/



	.pricing-table .rate .price,

	.pricing-table2 .rate .price {

		width: 100%;

		display: block;

		text-align: center;

		margin-bottom: 10px;

	}



} 

 

/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) { 

	/* body */

	body {

	 	padding-top: 0px;

	}



	/* body container */	

	#main-content {

		margin: 7px !important;

		position: none !important;

	}



	/* sidebar */

	#sidebar {

	 	margin: 0px 7px 10px 7px !important;

	}



	/* sidebar collabler */

	#sidebar .btn-navbar.collapsed .arrow { 

		display: none;

	}	



	#sidebar .btn-navbar .arrow {

	  position: absolute;

	  right: 35px;

	  width: 0; 

	  height: 0;

	  top:48px;

	  border-bottom: 15px solid #282e36;

	  border-left: 15px solid transparent; 

	  border-right: 15px solid transparent; 

	}



    #theme-change {

        border-radius: 5px !important;

        -webkit-border-radius: 5px !important;

        -moz-border-radius: 5px !important;

        top: 80px !important;

    }

} 

 

/* Landscape phones and down */

@media (max-width: 767px) { 

	/* body */

	body {

	 	padding: 0px 5px 5px 5px !important;

	}

    #header .brand {

        margin-top: -5px !important;

        padding: 22px 35px !important;

    }



    #header.navbar-inverse .navbar-inner {

        height: 68px !important;

    }

    .navbar-inverse .brand, .navbar-inverse .nav > li > a{

        color: #fff !important;

    }



    .navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {

        border-bottom-color: #FFF !important;

        border-top-color: #FFF !important;

    }



    #theme-change {

        border-radius: 5px !important;

        -webkit-border-radius: 5px !important;

        -moz-border-radius: 5px !important;

        top: 80px !important;

    }



	/* header */

	#header {

		padding-left: 0px;

		padding-right: 0px;

		margin: 0px;

		margin-left: -5px;

		margin-right: -5px;

	}	



	#footer {

		padding-left: 0px;

		padding-right: 0px;		

	}	



	#header .navbar-inner {

		padding-top: 0px !important;

		margin-top: 0px !important;

		height: 50px !important;

	}



	/* sidebar */

	#sidebar > ul > li:first-child > a:hover, #sidebar > ul > li.active:first-child > a {

		 -webkit-border-radius: 0px !important;

    		-moz-border-radius: 0px !important;

         		 border-radius: 0px !important;

	}



	/* sidebar */

	#sidebar .btn-navbar .arrow {

	 	display: none;

	}

			

	#sidebar {

	 	margin: 0px 0px 8px 0px !important;

	}



	#sidebar .navbar-search {

		width: 100% !important;

	}





	#sidebar.in {

		margin-top: 7px !important;

	}



	/* header */

	#header .top-nav .nav{  

	 	margin-top: 0px;

	 	margin-right: 5px;

	}



	#header .navbar-inner {

		padding-top: 0px !important;

		margin-top: 0px !important;

	}



	.container-fluid {

	 	margin: 0px;

	 	padding:5px;

	}



	/* main container */

	#container {

		margin-top: 0px !important;

	}

	

	/* body container */

	#main-content {

		margin: 0px  !important;

	}



	/* style switcher */

	#theme-change {

		top:58px;

		right:12px;

	}	



	.breadcrumb {

		padding-left: 10px;

  		padding-right: 10px;

		margin-left: -5px;

		margin-right: -5px;

	}



	#header.navbar .nav > li > .dropdown-menu.notification::after {

		margin-right: 110px;

	}



	#header.navbar .nav > li > .dropdown-menu.notification {

  		margin-right: -105px;

	}



	#header.navbar .nav > li > .dropdown-menu.inbox::after {

		margin-right: 85px;

	}



	#header.navbar .nav > li > .dropdown-menu.inbox {

  		margin-right: -80px;

	}



	/* main container  */	

	#container {

		margin-top: 1px !important;

	}



	.fixed-top #container {

		margin-top: 1px !important;

	}	



	.widget-body.form .form-actions{

	  padding-left: 15px;	

	} 



	/* gritter notification fix */

	#gritter-notice-wrapper {

		right:1px !important;

	}



	.circle-stats {

		margin: 0px 0px !important;

	}

	/* cirlce stats */

	.circle-stat .details .title {

		margin: 10px 0px !important;

	}



	/*input error states*/

	.input-icon .input-error, .input-icon .input-warning, .input-icon .input-success { 

		top:-25px;

		float: right;

		right:10px !important;

	}	



	/*table advance*/

	.table-advance tr td.highlight:first-child a {

		margin-left: 8px;

	}



	/* full calendar fix */

	.fc-header-right {

	  left:25px;

	  position: absolute;

	}



	.fc-header-left .fc-button { 

		margin: 0px !important;

		top: 5px !important;

	}	



	.fc-header-right .fc-button { 

		margin: 0px !important;

		top: 50px !important;

	}	



	.fc-button {

		border: none !important;

		margin-right: 2px;		

	}



	.fc-view {

	  top: 0px !important;

	}



	.fc-button .fc-button-inner {

		margin: 0px !important;

		padding: 2px !important;	

		border: none !important;

		margin-right: 2px !important;

		background-color: #fafafa !important;

	    background-image: -moz-linear-gradient(top, #fafafa, #efefef) !important;

	    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#efefef)) !important;

	    background-image: -webkit-linear-gradient(top, #fafafa, #efefef) !important;

	    background-image: -o-linear-gradient(top, #fafafa, #efefef) !important;

	    background-image: linear-gradient(to bottom, #fafafa, #efefef) !important;

	    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fafafa', endColorstr='#efefef', GradientType=0) !important;

	    -webkit-box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;

	     -moz-box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;

	      box-shadow: 0 1px 0px rgba(255, 255, 255, .8) !important;

	    -webkit-border-radius: 3px !important;

	       -moz-border-radius: 3px !important;

	            border-radius: 3px !important;

	  	color: #646464 !important;

	  	border: 1px solid #ddd !important;

	  	text-shadow: 0 1px 0px rgba(255, 255, 255, .6) !important;

	  	text-align: center;

	}



	.fc-button.fc-state-disabled .fc-button-inner {

		color: #bcbbbb !important;

	}



	.fc-button.fc-state-active .fc-button-inner {

		background-color: #e5e4e4 !important;

	    background-image: -moz-linear-gradient(top, #e5e4e4, #dddcdc) !important;

	    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e5e4e4), to(#dddcdc)) !important;

	    background-image: -webkit-linear-gradient(top, #e5e4e4, #dddcdc) !important;

	    background-image: -o-linear-gradient(top, #e5e4e4, #dddcdc) !important;

	    background-image: linear-gradient(to bottom, #e5e4e4, #dddcdc) !important;

	    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#e5e4e4', endColorstr='#dddcdc', GradientType=0) !important;

	}



	.fc-content {

		margin-top: 50px;

	}



	.fc-header-title h2 {

		line-height: 40px !important;

		font-size: 12px !important;

	}



	.fc-header {

		margin-bottom:0px !important;

	}



	/* footer */

	#footer .go-top {  

		float: right;

		display: block;

		margin-top: -22px;

		margin-right: 0px;

		margin-bottom: 5px !important;

	}



    #counter {

        width: 300px !important;

    }

    .points {

        display: none ;

    }



    .countDays, .countHours, .countMinutes, .countSeconds {

        margin: 10px;

    }

}



/* Landscape phones and down */

@media (max-width: 430px) { 

    #login .lock{

        display: none !important;

    }

    #login, #lock {

        width: 260px !important;

        margin: 50px auto 0 !important;

    }

    #counter {

        width: 300px !important;

    }

    .points {

        display: none ;

    }

    .countDays, .countHours, .countMinutes, .countSeconds {

        margin: 10px;

    }

    #header .brand {

        margin-top: -5px !important;

        padding: 22px 35px !important;

    }

	.dashboard-report-li {

		float: left;

		width: 100%;

		padding: 0px !important;

	}

    #header.navbar-inverse .navbar-inner {

        height: 68px !important;

    }

    .navbar-inverse .brand, .navbar-inverse .nav > li > a{

        color: #fff !important;

    }



    .navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {

        border-bottom-color: #FFF !important;

        border-top-color: #FFF !important;

    }

}



/* Landscape phones and down */

@media (max-width: 385px) {

	#theme-change {

		top:92px !important;

		right:12px !important;

	}



    #login .lock{

        display: none !important;

    }

    #login, #lock {

        width: 260px !important;

        margin: 50px auto 0 !important;

    }

    .m-wrap {

        width: 175px !important;

    }

    #counter {

        width: 300px !important;

    }

    .points {

        display: none ;

    }

    .countDays, .countHours, .countMinutes, .countSeconds {

        margin: 10px;

    }

    #forgotform #input-email {

        width: 203px;

    }

	/* page title*/

	.page-title small {

		display: block;

		margin: 0px 0px 18px 0px;

	}



	/* sidebar */

	#sidebar.in {

		margin-top: 7px !important;

	}



	#header .navbar-inner {

		padding-top: 0px !important;

		margin-top: 0px !important;

		height: 84px !important;

	}

    .navbar-inverse .brand, .navbar-inverse .nav > li > a{

        color: #fff !important;

    }



    .navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {

        border-bottom-color: #FFF !important;

        border-top-color: #FFF !important;

    }





} 



/* Landscape phones and down */

@media (max-width: 320px) {

    #login .lock{

        display: none !important;

    }

    #login, #lock {

        width: 260px !important;

        margin: 50px auto 0 !important;

    }

    .m-wrap {

        width: 175px !important;

    }

    #counter {

        width: 300px !important;

    }

    .points {

        display: none ;

    }

    #forgotform #input-email {

        width: 203px;

    }

    #header .brand {

        margin-top: -5px !important;

        padding: 22px 22px !important;

    }



    .navbar-inverse .brand, .navbar-inverse .nav > li > a{

        color: #fff !important;

    }



    .navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {

        border-bottom-color: #FFF !important;

        border-top-color: #FFF !important;

    }

}